<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,700&display=swap" rel="stylesheet">
  
    <link rel="stylesheet" href="/style.css">
    <link rel="stylesheet" href="/responsoive.css">
    <title>Contact US</title>
    <style>
        
    </style>
</head>
<body>
    <div class="contactPage">
        <h1>Contact Us</h1>
        <div class="contactDetails">
            Get In Touch With Us:<br>
            <img src="/images/icons/phone_icon.svg"> 987654321<br>
            <img src="images/icons/email_icon.svg"> contact@companyName.com<br>
            <img src="images/icons/insta_icon.svg"> company_insta_id
        </div>
        <form class="conatctForm">
            Let Us Know If You Need Some Help:
            <label for="email">Your Email</label><input type="email" id="email">
            <label for="name" required>Your Name</label>
            <input type="text" id="name">
            <label for="mobile" required>Your Mobile Number</label>
            <input type="text"  id="mobile">
            <label for="queries">How May We Help You?</label>
            <input type="text" id="queries">
            <input type="submit" value="Submit">
        </form>
    </div>
    
</body>
</html>